<?php

/**
 * This class defines the logic to decide the model action of XCube_Controller.
 * XCube_Controller does not implement the rule of framework.
 * The reason is he hates compulsion to a module. It is policy of XOOPS Cube.
 */
class XCube_ActionStrategy
{
	function prepare(&$controller)
	{
	}
	
	function execute(&$controller)
	{
	}
}

?>